description: "Close trial status popover"
category: default
action: click_button
label_description: "`close_popover`"
property_description: "`[forced | voluntary]`"
value_description: "Remaining trial days"
extra_properties:
identifiers:
product_group: acquisition
milestone: "14.2"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/66199
distributions:
- ee
tiers:
- premium
- ultimate
